/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
ul#CMenu{margin: 0; padding: 0; width: 100%;}
.mainmenu{width:auto;}
ul#CMenu li a.menu{min-width:115px;}
.banner_home{min-height:330px;}
div.french_menu ul#CMenu{font-size:15px;}
div.french_menu ul#CMenu li a.menu{padding:12px 8px;}
div.french_menu ul#CMenu li{min-width:inherit;}
.footer .support{text-align:center;}
.footer .support h3{margin-bottom:35px;}
}


/* Medium devices (desktops, 992px and up) */
@media (max-width: 991px) {
#hide{display:none;}
.banner_inside{min-height:0;}
.banner_home{min-height:256px;}
.header{margin-bottom:20px;}
.mainmenu{position:absolute;top:20px;right:0;}
.mainmenu:before{background:none;}
div#CMenuMobile {display:block;}
#CMenuMobile a{display:block !important;}
div#CMenuFull {display:none;}   
div#CMenuMobile {text-align: right;margin:20px 0 10px;}
.utility_menu a{padding:0 24px 0 0px;}
.shopping_cart{padding-right:0 !important;}
.home_icons .box{padding:0 10px;background-position:0 99%;}

.ZinePath, p.private_area_cookie_crumb{margin-top:25px;}

.home_icons a{font-size:14px;}

ul#VMenu ul span.VM_collapse, 
ul#VMenu ul span.VM_expand {
width: 100%;
}
.mainmenu{margin:0 auto 20px;}
div.search{margin-top:0;}
.utility_menu{text-align:left;}

div.MembershipMiniProfile{min-height:210px;}
.mini.profile_contact{font-size:13px;line-height:120%;}


//li.mLabel > ul {display:none;}

a#CMenuMB img{width:43px;height:auto;}

//ul#VMenu ul{display:none !important;}

ul#VMenu li span.VM_expand{display:block;}
ul#VMenu li span.VM_expand {
background-image: url(minus.png);
margin: 0;
}

ul#VMenu li span.VM_collapse
{
background-image: url(plus.png);
background-position: right center;
background-repeat:no-repeat;
}

ul#VMenu li ul
{
padding-top:10px;
margin:10px 0;
border-top: 1px solid #eee;
}

ul#VMenu li ul ul
{
margin:0;
padding:10px;
border-top: 0px solid #F39286;
}

ul#VMenu li li span.VM_expand{border:0;}

ul#VMenu ul span.VM_expand,ul#VMenu ul span.VM_collapse
{
background-position: right center !important;
}

ul#VMenu li ul li a.menu,ul#VMenu li span.VM_collapse a.menu,ul#VMenu li ul li a.menu:hover, 
ul#VMenu li ul li a#thispage
{
max-width:85%;
}

}


/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) { 
.banner_home{display:none;}
.home_icons .box{background:none;}
.footer_copy, .exware{text-align:center;}
input[type="text"], input[type="password"], select, textarea, input[type="email"]{
width:100%;
}
.home_body{margin:30px 0 21px;}
.home_body .latest_tweets iframe{width:100% !important;}
.footer_copy .exware{padding-left:0;margin-top:10px;}

.home_body .col-lg-4.col-md-4.col-sm-4,
.home_body .col-lg-5.col-md-5.col-sm-5,
.home_body .col-lg-3.col-md-3.col-sm-3{
padding:0;
}
.home_body .latest_tweets{margin-top:35px;}
.footer .support{text-align:left;margin:35px 0;}
.footer_copy, .exware{text-align:left;}
div.MembershipMiniProfile{margin-right:3%;}

#forum .ZineReportAsbstract {display:none;}
}

@media (max-width: 699px) {
.logo_caption{display:none;}
.utility_menu{clear: both; margin-top: 59px;}
.logomark{padding-right:10px;}
.logo a{font-size:20px;}
}


@media (max-width: 615px) {
.logo a{font-size:18px;}
div.MembershipMiniProfile{
float:none;
width:100%;
height:auto;
margin-bottom:10px;
min-height:110%;
}
}


@media (max-width: 560px) {
.logomark{float:none;}
.logotype{display:none;}
.utility_menu{margin-top:-12px;}
.utility_menu a{padding-right:13px;}
div.search{width:160px;}
}

/* Small devices (500px and up) */
@media (max-width: 500px) {
.header{margin-top:20px;}
.home_icons{margin:20px 0;}
.home_body{margin:20px 0 20px;}
div.search{width:193px;float:none;}
.utility_menu a{padding-right:24px;}
.home_icons .box{float:none; width:100%;padding:0;}
.footer_copy a{padding-left:0; padding-right:10px;}
.utility_menu a{display:inline-block; margin-bottom:20px;}
.banner_home{min-height:auto;}
.board_directors img,
#photos, #photo{display:block; float:none;}
#photos, #photo{margin:0 0 10px;}
#photos img, #photo img{padding:0;}
.login{padding:5px 30px 5px 5px;}
div.EvtCal table.EvtCalSm{
float: none;
margin-bottom: 20px;
width: 100%;
margin-left:0;
}
div.EvtCal table.EvtCalSm select{width:auto;}
}

